 /* BODY CSS */

 body {
    background-color: black;
    margin-left: 1rem;
    margin-right: 1rem;
}

/* LOGO LINK */

img.logo-link:hover {
    filter: opacity(.5);
}

/* TEXTOS */

p {
    font-size:large;
    color: grey;
}

/* TITULOS */

h1, h2, h3, h4, h5 {
    color:#d2a25f !important;
}
h1.titulos-2, h2.titulos-2, h3.titulos-2, h4.titulos-2, h5.titulos-2 {    
    background-color: #d2a25f;
    color: black !important;
    font-weight:bold;
}

/* LINKS */

a, a:link {
    text-decoration: none;
    color: grey;
}
a.hover, a:hover {
    color: #d2a25f;                
}
a:active {
    
}

/*  ICONOS - TITULOS */

i.iconos-titulos {
    color:#d2a25f;
}

/* IDIOMAS */

img.banderaIdioma {
    width: 2rem;
    border-radius: 50%;
}
a.language-link:link img {  
    
}
a.language-link:hover img {
    filter: opacity(.5);
}
a.language-link:active img {
    filter: saturate(180%);
}
a.language-link.active img {
    filter: saturate(180%);
}



/* NAVBAR MENU PRINCIPAL */

a.navbar-brand {
    color:#d2a25f !important;
}
a.navbar-brand:hover {
    color: grey !important;
}

/* LINKS MENU PRINCIPAL */

a.nav-link {
    color: grey !important;
}
a.nav-link:hover {
    color:#d2a25f !important;
}
    

/* REDES  */

/* LIBRO */

/* CAROUSEL  */

img.fotoGaleria {
    height: 35rem !important;
    max-width: 100%;
    object-fit: cover !important;
    object-position: center;
}       
.carousel-caption {
    background-color: black;
    opacity: 80% !important;
}
.carousel-caption .NombreFotoGaleria {
    opacity: 100% !important;          
}

span.carousel-control-prev-icon,
span.carousel-control-next-icon {
    background-image: none;
}
img.logoLadySift {
    height: 22rem !important;
    max-width: 100%;
    object-fit: cover !important;
    object-position: center;
}  

/* LADY SIFT  */

.lineasGaleriaLadySift {
    height: 4px; 
    width:auto; 
    background-color:#d2a25f;
}

/* CREACIONES LIZY */

h1.tituloCreacionesLizy {
    background-color: #d2a25f !important; 
    color: black !important;
}

/* VIDEOS */

/* AUDIOS */

/* REPRODUCTOR DE AUDIO HTML5 */

.player {
    /*  background-color: #1e1e1e;
     border-radius: 10px;
     padding: 20px;
     box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3); */
 }

button.audio-control {
    background-color: inherit;
    color: #d2a25f;
    border: 0;
}
button.audio-control:hover {
    background-color: inherit;
    
}
input#volume.form-range .pointer {
    background-color: aqua;
    pointer-events: red;
}

#reproductor-audio {
    
}
.player-container {
    
}
#playlist {
    
}
ul#playlist {

}
ul#playlist li {
    color: grey;
    background: #212529;
    cursor: pointer;
    transition: background 0.3s;
    list-style: none;
}
ul#playlist li:hover {
    color: #d2a25f;
}
ul#playlist li.active {
    color: black;
    background:#d2a25f;
}
audio#audio-player {
}
audio#audio-player::-webkit-media-controls-panel{
    background-color:#d2a25f;
    border: none;
}
audio#audio-player::-webkit-media-controls-play-button{
    background-color:#d2a25f;
    border-radius: 50%;
}
audio#audio-player::-webkit-media-controls-current-time-display{
    color: black;
}
audio#audio-player::-webkit-media-controls-time-remaining-display{
    color: black;
}
audio#audio-player::-webkit-media-controls-timeline{
    border-radius: 40px;
    background-color:#d2a25f;
}
audio#audio-player::-webkit-media-controls-volume-slider{
    background-color:#d2a25f;
    border-radius: 50px;
   
}
audio#audio-player::-webkit-media-controls-mute-button{
    background-color:#d2a25f;
    border-radius: 50%;
}


/* ////// CREADORA LIZY ////// */


/* ////// FOOTER ////// */


/* ////// CONTACTO ////// */


.contacto-info-texto {
    
}
/* 
.contacto-info-links a.contacto-link-item:link {
    text-decoration: none;
    color: #d2a25f !important;
}
.contacto-info-links a.contacto-link-item:hover {
    color: grey !important;
}
.contacto-info-links a.contacto-link-item:active {
    color: white;
} */


/* ////// MANIATOX ////// */

a.maniatox {
    font-size: 14px;
    font-weight: bold;
    padding: 0 0;
    color:#212529;
}
a.maniatox:hover {
    color: #d2a25f;
}